# Copyright (C) 2012	Florian HENRY 		<florian.henry@open-concept.pro>
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

#
# Générique
#

# Module label 'Module190000Name'
# (where XXX is value of numeric property 'numero' of module)
Module190000Name = Fidélité
# Module description 'ModuleXXXDesc'
# (where XXX is value of numeric property 'numero' of module)
Module190000Desc = Points Fidélité

#
# Page d'administration
#
FidSetup = Configuration du module Fidélité
Settings = Réglages
FidSetupPage = Page de réglage de Fidélité

#
# Page À propos
#
About = À propos
FidAbout = À propos de Fidélité
FidAboutPage = Page à propos de Fidélité

#
# Right
#
Permission190001 = Voir la page index de base
Permission190002 = Voir les clients et leurs informations
Permission190003 = Fusionner les supports clients
Permission190004 = Constituer des liste de magasin favorie
Permission190004 = Voir les magasins
Permission190006 = Crée clients
Permission190007 = Voire les relevé de comptes magasins
Permission190008 = Lster les clients pour les boutiques

#
# Menu
#
FidCustomer = Client
FidSupport = Support
FidSupportMerge = Fusionner des comptes
FidActivity = Historique des transactions
FidSupplierFav = Mes magasins favories
FidShop = Commercants
FidCreateCustomer = Crée un compte client 
FidAccountStatement = Relevé de comptes
FidCustomerList = Liste clients

#
# Login
#
FidCreateCustomerDesc = Vous n'avez pas de compte client :
FidCreateCustomerShort = Crée un compte


#
# General
#
FidRFID = Identifiant RFID
FidErrorRFIDAlreadyExists = Cette identifiant RFID est déja utiliser. Si vous avez oublié votre mot de passe utilisez le iens a cette éffet sur la page de connexion
FidNewCust = Nouveau Client
FidNewCustbyWeb = Nouveau Client Internet
FidCustCreated = Votre compte a été crée correctement. Retourner sur la page de login pour vous connecter
FidLoginPage = Page de connection